This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 884634 - [abrt] gedit-3.6.2-1.fc18: g_sequence_get_length: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.6.2-1.fc18: g_sequence_get_length: Process /usr/bin/gedit was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:76fa98745ad6ad849d61ede4899...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-06 08:06 EST by Abhay
Modified: 2014-02-05 08:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 08:37:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (26.46 KB, text/plain)
2012-12-06 08:06 EST, Abhay
no flags Details
File: build_ids (4.40 KB, text/plain)
2012-12-06 08:07 EST, Abhay
no flags Details
File: cgroup (128 bytes, text/plain)
2012-12-06 08:07 EST, Abhay
no flags Details
File: core_backtrace (2.47 KB, text/plain)
2012-12-06 08:07 EST, Abhay
no flags Details
File: dso_list (12.54 KB, text/plain)
2012-12-06 08:07 EST, Abhay
no flags Details
File: environ (1.43 KB, text/plain)
2012-12-06 08:07 EST, Abhay
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-06 08:07 EST, Abhay
no flags Details
File: maps (56.12 KB, text/plain)
2012-12-06 08:07 EST, Abhay
no flags Details
File: open_fds (840 bytes, text/plain)
2012-12-06 08:07 EST, Abhay
no flags Details
File: proc_pid_status (922 bytes, text/plain)
2012-12-06 08:07 EST, Abhay
no flags Details
File: smolt_data (3.28 KB, text/plain)
2012-12-06 08:07 EST, Abhay
no flags Details
File: var_log_messages (311 bytes, text/plain)
2012-12-06 08:07 EST, Abhay
no flags Details

  None (edit)
Description Abhay 2012-12-06 08:06:53 EST
Version-Release number of selected component:
gedit-3.6.2-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        gedit /home/abhay/test.cpp
crash_function: g_sequence_get_length
executable:     /usr/bin/gedit
kernel:         3.6.7-5.fc18.x86_64
remote_result:  NOTFOUND
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_sequence_get_length at gsequence.c:1254
 #1 gtk_tree_model_filter_row_deleted at gtktreemodelfilter.c:2596
 #6 gtk_tree_model_row_deleted at gtktreemodel.c:1868
 #7 emit_row_deleted_for_row at gtkfilesystemmodel.c:331
 #8 remove_file at gtkfilesystemmodel.c:1912
 #9 gtk_file_system_model_monitor_change at gtkfilesystemmodel.c:1257
 #10 ffi_call_unix64 at ../src/x86/unix64.S:75
 #11 ffi_call at ../src/x86/ffi64.c:486
 #12 g_cclosure_marshal_generic_va at gclosure.c:1550
 #13 _g_closure_invoke_va at gclosure.c:840
Comment 1 Abhay 2012-12-06 08:06:58 EST
Created attachment 658712 [details]
File: backtrace
Comment 2 Abhay 2012-12-06 08:07:02 EST
Created attachment 658713 [details]
File: build_ids
Comment 3 Abhay 2012-12-06 08:07:04 EST
Created attachment 658714 [details]
File: cgroup
Comment 4 Abhay 2012-12-06 08:07:07 EST
Created attachment 658715 [details]
File: core_backtrace
Comment 5 Abhay 2012-12-06 08:07:11 EST
Created attachment 658716 [details]
File: dso_list
Comment 6 Abhay 2012-12-06 08:07:13 EST
Created attachment 658717 [details]
File: environ
Comment 7 Abhay 2012-12-06 08:07:16 EST
Created attachment 658718 [details]
File: limits
Comment 8 Abhay 2012-12-06 08:07:21 EST
Created attachment 658719 [details]
File: maps
Comment 9 Abhay 2012-12-06 08:07:23 EST
Created attachment 658720 [details]
File: open_fds
Comment 10 Abhay 2012-12-06 08:07:26 EST
Created attachment 658721 [details]
File: proc_pid_status
Comment 11 Abhay 2012-12-06 08:07:29 EST
Created attachment 658722 [details]
File: smolt_data
Comment 12 Abhay 2012-12-06 08:07:31 EST
Created attachment 658723 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2013-12-21 04:46:02 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 08:37:12 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.